@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#fff url(images/main_bg.png) top repeat-x;}
html { padding:0; margin:0;}

/* main */
.main { width:100%; padding:0; margin:0 auto; }
.resize { width:1100px; margin:0 auto;}

/********** header **********/
.header { }
.block_header { margin:0 auto; width:1100px; padding:0;}
/* logo */
.logo { float:left; padding:0; margin:0; width:228px; height: 114px;}
div.logo a img { margin: 0px 0px; width: 228px; }
.logo2 { float:left; margin:0; width:339px; height: 114px; padding-left: 10px; padding-top: 10px;}
div.logo2 a img { margin: 0px 0px; width: 228px; }
div.phone {font-family: 'Source Sans Pro', sans-serif; font-size: 16px; background:url(images/phone_icon.png) top left no-repeat; font-weight: 900; color: white; width:120px; height: 50px; float: left;     margin: 25px 10px 20px 5px; padding-left: 52px; padding-top: 5px;}
div.mail {font-family: 'Source Sans Pro', sans-serif; font-size: 16px; background:url(images/mail_icon.png) top left no-repeat; font-weight: 900; width:228px; height: 50px; float: left;     margin: 25px 10px 20px 5px; padding-left: 52px; padding-top: 0px; line-height: 20px;}
div.mail a { color: white; text-decoration: none;}
div.koszyk { font-family: 'Source Sans Pro', sans-serif; font-size: 18px; background:url(images/cart_icon.png) top left no-repeat; font-weight: 900; width:140px; height: 50px; float: left;     margin: 25px 10px 20px 5px; padding-left: 68px; padding-top: 0px; line-height: 20px;     -webkit-box-sizing: inherit;
    -moz-box-sizing: border-box !impoertant;}
div.koszyk h3 { color: white; text-decoration: none;}
div.koszyk p { margin: 8px 0px; font-weight: 100; color: #e1d3e1; font-style: italic; }
/*Simple_text*/
.Simple_text { font:normal 11px Arial, Helvetica, sans-serif; color:#000; padding:20px 10px; margin:40px 0 0 0; float:right; width:350px; background:url(images/live_chat.gif) no-repeat 260px;}
.Simple_text a { color:#000; text-decoration:none;}
.Simple_text .c { font-weight:bold; color:#2c5a79;}
.Simple_text a:hover { text-decoration:underline;}
/* menu */	
.menu { padding:0; margin:0 auto; width:1100px; height:43px; background:url(images/menu_bg.png) top repeat-x; color:#001b43; border-radius: 0px; }
.footer .menu { border-left: 1px solid #D9D6D8; border-right: 1px solid #D9D6D8; }
.menu ul { padding:0 5px; margin:0px; list-style:none; border:0;}
.menu ul li { float:left; margin:0; padding:0px 3px; border:0; font-style:italic; text-shadow: 1px 1px #ffffff; }
.menu ul li a:hover { color:#2c2c2c; text-decoration:none; }
.menu ul li a { float:left; margin:0; color:#2c2c2c; padding-left:20px; padding-right:20px; padding-top:12px; padding-bottom:12px; background:url(images/menu_item.png) no-repeat right top; font:16px 'Source Sans Pro', sans-serif; text-decoration:none;}
.menu ul li a.last {background: none; }
.menu ul li a.active { color:#2c2c2c; text-decoration:none; font:16px 'Source Sans Pro', sans-serif; }

.menu ul li ul { display: none; width: 270px;  }
.menu ul li:hover ul { display: block; width: 270px; }
.menu ul li:hover ul li { float: left; clear: both; width: 270px; }

        /* Main Dark Menu Unordered List First Level Style */
        ul.dark_menu {
            list-style: none;
            padding: 0;
            font-family: Arial;
            font-size: 14px;
            line-height: 14px;
        }

        /* Clears all floated List Items */
        ul.dark_menu:after {
            content: "";
            clear: both;
            display: block;
            overflow: hidden;
            visibility: hidden;
            width: 0;
            height: 0;
        }

            /* First Level List Items Style */
            ul.dark_menu li {
                float: left;
                position: relative;
            }

            /* First List Item in First Level Style */
            ul.dark_menu li:first-child {
                margin: 0;
            }

                /* List Items Links Style */
                ul.dark_menu li a, ul.dark_menu li a:link {
                    color: #161312;
                    text-decoration: none;
                    display: block;
                    padding: 10px 74px;
                    
                    /* Text Shadow */
                    text-shadow: 0 1px 0 #FFFFFF;                    

                    /* Transition Effect */
                    -webkit-transition: all 1s ease;
	                -moz-transition: all 1s ease;
	                -o-transition: all 1s ease;
	                -ms-transition: all 1s ease;
	                transition: all 1s ease;
                }

                    /* List Items Links Hover State Style */
                    ul.dark_menu li a:hover {
                        color: #653163;

                        /* Text Shadow */
                        text-shadow: 0 1px 1px #ffffff;


                        /* Transition Effect */
                        -webkit-transition: all 1s ease;
	                    -moz-transition: all 1s ease;
	                    -o-transition: all 1s ease;
	                    -ms-transition: all 1s ease;
	                    transition: all 1s ease;
                    }

                    /* List Items Links Active and Selected State Style */
                    ul.dark_menu li a.selected, ul.dark_menu li a:active {
                        color: #ffffff;
                        background: #012349;

                        /* Text Shadow */
                        text-shadow: 0 1px 1px #000;

                        /* Box Shadows */
                        -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.6),
                                           0 1px 0 #5e524f;
                        -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.6),
                                         0 1px 0 #5e524f;
                        box-shadow: inset 0 2px 4px rgba(0,0,0,0.6),
                                    0 1px 0 #5e524f;
                        
                        /* Transition Effect */
                        -webkit-transition: all 1s ease;
	                    -moz-transition: all 1s ease;
	                    -o-transition: all 1s ease;
	                    -ms-transition: all 1s ease;
	                    transition: all 1s ease;
                    }

                    /* Sub Menu Unordered List Second Level Style */
                    ul.dark_menu li ul {
                        display: none;
                    }

                    /* Before Second Level Unordered List Style */
                    ul.dark_menu li ul:before {
                        content: " ";
                        position: absolute;
                        display: block;
                        z-index: 1500;
                        left: 0;
                        top: -10px;
                        height: 10px;
                        width: 100%;
                    }

                    /* Sub Menu Unordered List Second Level Style
                        When Parent List Item is Hovered */
                    ul.dark_menu li:hover ul {
                        position: absolute;
                        display: block;
                        z-index: 1000;
                        left: 0;
                        top: 44px;
                        padding: 5px 0;
                        list-style: none;
                        background: #E0C2E0;

                    }

                        /* Second Level Menu List Items Style */
                        ul.dark_menu li ul li {
                            float: none;
                            margin: 0 10px; 
							                           
                        }

                        /* First List Item in Second Level Menu Style */
                        ul.dark_menu li ul li:first-child {
                            margin: 0 10px;
                            border-top: 0 none;
                        }

                        /* Last List Item in Second Level Menu Style */
                        ul.dark_menu li ul li:last-child {
                            border-bottom: 0 none;
                        }

                        /* Second Level List Items Links Style */
                        ul.dark_menu li ul li a, ul.dark_menu li ul li a:link {
                            color: #653163;
							font-family: 'Source Sans Pro', sans-serif; 
							font-size: 18px; 
                            display: block;
                            background: transparent none;
                            padding: 10px 20px 10px 5px;
                            white-space: nowrap;

                        }

                        /* Second Level List Items Links Hover State Style */
                        ul.dark_menu li ul li a:hover {
                            text-decoration: underline;
                        }

/*simple text*/
.slider {  width:1100px; margin:0px auto 0 auto; padding:12px 0px 0px 0px; height:225px; border-radius: 0px; }

#slider { height:225px;}
#slider div.slide_1 {background: url(images/top_1.png) top no-repeat; height:225px;}
#slider div.slide_2 {background: url(images/top_2.png) top no-repeat; height:225px;}
#slider div.slide_3 {background: url(images/top_3.png) top no-repeat; height:225px;}
#slider ul.bjqs h2, #slider ul.bjqs p {opacity: 0.0;}

.slider div div div { margin:0; padding:0; border:0;}
.slider div div div p.img { float: right; padding:12px 20px 0 20px; margin:0;}
.slider div div div h2 {  font:bold 30px Arial, Helvetica, sans-serif; color:#fff; margin:0; padding:15px 10px 10px 20px; line-height:1.2em;}
.slider div div div p { font:normal 13px Arial, Helvetica, sans-serif; color:#fff; margin:0; line-height:1.8em; padding:0 10px 0 20px;}

.centerc { width: 644px; float: left; margin: 0px 10px; display: block;  font-family: 'Source Sans Pro', sans-serif; font-size: 16px; line-height: 19px;}
.centerc h1 {font-size:36px; font-family: 'Source Sans Pro', sans-serif; color: #653163; line-height: 40px; text-transform: uppercase; margin:11px 0px;}

.leftc { width: 218px; float: left; display: block; }
.leftc .block, .rightc .block { margin-bottom: 10px; background: #eeeeee; width: 220px; float: left; display: block; }
.leftc .block p { padding: 0px 10px; font-family: 'Source Sans Pro', sans-serif; font-size: 14px; color: #2c2c2c; } 
.leftc h2, .rightc h2 { font-size:18px; font-family: 'Source Sans Pro', sans-serif; color: #fff; text-shadow: 1px 1px #000; font-weight: bold;}

.leftc .block h2, .rightc .block h2, .centerc h2 { 
    width: 220px;
    height: 56px;
    line-height: 52px;
margin: 0px; border-radius: 0px; padding-left: 16px; 
background:url(images/block_bg.png) top left no-repeat;
}

.panela { line-height: 44px; font-size: 14px; padding: 0px 0px 0px 2px; margin-left: 28px; text-decoration: none; list-style-image: url('images/sqpurple.png'); display:list-item; font-family: 'Source Sans Pro', sans-serif; border-bottom: 1px solid #d6d6d6; color: #2c2c2c;}

.rightc { width: 218px; float: right; display: block;  }
.leftc .block2 h2 { width: auto; line-height: 26px; padding-top: 1px;}
.rightc .block p { padding: 0px 10px; font-size: 14px; color: #2c2c2c; line-height: 19px; border: none; font-family: 'Source Sans Pro', sans-serif;} 

.rightform input { width: 200px; border: 1px solid #dbdbdb; color: #2c2c2c; margin: 2px; line-height: 24px; padding: 0px 0px 0px 10px;  font-family: 'Source Sans Pro', sans-serif; font-size: 14px;}
.rightform input[type=submit] {border: none; width: 97px; height: 35px; background: url('images/submit_btn.png') no-repeat; font-size: 16px; color:#fff; font-weight: bold; margin: 16px 60px; padding: 0px 24px 0px 0px; line-height: 35px;}
.rightform textarea { font-size: 14px; width: 200px; border: 1px solid #dbdbdb; color: #2c2c2c; margin: 2px;  padding: 5px 0px 5px 10px; font-family: 'Source Sans Pro', sans-serif;  }

#divshopright h2 { background: none !important; }
#divshopright {
	text-align: center;
    background: url('images/shopbg.jpg') no-repeat scroll 0% 0% transparent;
    width: 282px;
    float: left;
}
#divshopright .short_desc {
	text-align: left;
	margin-top: 72px;
	margin-bottom: 20px;
	font-size: 14px;
	color: #6b6b6b;
}
#divshopright #cena { 
	color: #2c2c2c; 
	font-size: 16px; 
	display: block;
	padding-bottom: 20px;  
	line-height: 25px;
	text-align: left;
}
#divshopright #cena span { 
	font-size: 27px;
	color: #653163;
	font-weight: bold;
	padding-left: 10px;
}

#divshopright input[type="text"] { 
	width: 88px; 
	border: 1px solid #cccccc; 
	line-height: 32px; 
	margin-bottom: 8px; 
	float: left; 
	background-color: #f0f0f0;
	font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    text-align: center;
    margin-right: 8px;
}


#divshopright #rodzaj { color: #2c2c2c; font-size: 16px; line-height: 34px; font-weight: bold; text-align: left; padding-left: 10px; }

#divshopright #info { display: block; padding: 15px 0px; text-align: left;}
#divshopright .zamowb { }
#divshopleft {
	width: 360px;
    float: left;
    background-color: #FFF;
    text-align: center;
    margin-bottom: 10px;
	padding: 36px 2px 10px 0px;

}
#divshopleft h2 {font-size: 26px; line-height: 40px; color: #2c2c2c; background: none; padding: 0px;}

.centerc h3 {
	text-align: center; text-shadow: 1px 1px #ffffff; margin-bottom: 20px;
	margin: 0px; border-radius: 10px; padding: 8px 10px; font-style: italic;
}
/* cennik */
#cennik { color:#2c2c2c; font-family: 'Source Sans Pro', sans-serif; }
#cennik div.produkt {min-height: 245px; }
#cennik div.produkt img {float: left; width: 174px; padding: 40px 90px 0px 110px;}
#cennik div.produkt h3 { text-align: left; text-transform: uppercase;  font-size: 26px; line-height: 40px; padding-top:30px;}
#cennik div.produkt div.opis { font-size: 16px; color: #6b6b6b; margin-left: 374px;}
#cennik div.button { padding-top:20px; padding-bottom: 20px; margin-left: 374px;}
#cennik a.zamowb { text-decoration: none;}


/* header_text */
.header_text { margin:0 auto; width:1000px; padding:0; background:url(images/simple_img_top.gif) top no-repeat;}
.header_text h2 { margin:15px 0 0 45px; padding:0; font:normal 37px Arial, Helvetica, sans-serif; color:#3e95d4;}
.header_text h2.pan { padding:0; margin:5px 0 0 45px; font:normal 19px Arial, Helvetica, sans-serif; color:#565656;}
.header_text .div { width:1000px; margin:0; padding:0;}
.header_text .div .left1 { float:left; width:530px;}
.header_text strong { display:block; margin:0; color:#a1e2e6; font:normal 12px Arial, Helvetica, sans-serif; line-height:16px;}
.header_text span { float:right; margin:0; padding:0; width:400px;}
.header_text p { font:normal 11px Arial, Helvetica, sans-serif; color:#3d3f41; padding:10px 0 0 45px; margin:0; line-height:1.6em;}
.header_text ul.buttons { float:left; padding:20px 0 10px 45px; margin:0; list-style:none;}
.header_text ul.buttons li { float:left; padding:0 5px; margin:0;}
/*blog_body*/
.blog_body_top { width:1100px; margin:0 auto; padding:0; background:url(images/topi_bg.gif) top repeat-y; padding: 10px 0px 0px 0px;  }
.blog_body { width:1000px;background:url(images/top_img_topi.gif) top no-repeat; margin:0 auto; padding:0;}
.blog_bottom { margin:0; padding:10px 20px; width:960px; float:left; background:url(images/topi_bottom_img.gif) bottom no-repeat;}
.blog_body p { margin:0; padding:0; font:normal 11px Arial, Helvetica, sans-serif; line-height:1.8em; color:#828282; padding:0 10px; margin:0;}
.blog_body img { float:left; margin:0 10px; padding:0;}
.blog_body .lorem { width:240px; float:left; margin:0; padding:0;}
/********** block index **********/
.body { padding:20px 10px 10px 10px; width:980px; margin:0 auto;}
.body h2 { font:normal 22px Tahoma, Geneva, sans-serif; color:#4e4a38; padding:10px 0; margin:5px 0; background:url(images/h2_body.gif) left no-repeat;}
.body h3 { font:normal 22px Tahoma, Geneva, sans-serif; color:#4e4a38; padding:5px 5px; margin:0;}
.body a { font:normal 11px Arial, Helvetica, sans-serif; color:#3497c4; text-decoration:underline;}
.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#727272; line-height:1.8em; padding:5px 0; margin:0;}
.body span { font:normal 15px Arial, Helvetica, sans-serif; color:#666; padding:15px 0; margin:0;}
.body .welcome { width:320px; float:left; margin:1px 1px; padding:0;}
.body .welcome img { padding-right:10px;}
.body .welcome ul { margin:0; padding:0; list-style:none; font:normal 12px Arial, Helvetica, sans-serif; color:#727272;}
.body .welcome li { padding:3px 15px; background:url(images/ul_li.gif) left no-repeat; margin:0;}

/*blog_body2*/
.blog_body_top2 { width:1100px; margin:0 auto; padding: 20px 0px 0px 0px; }
.blog_body2 { width:1100px;background:url(images/FBG_img_top.gif) top no-repeat;}
.blog_bottom2 { margin:0; padding:10px 0; float:left; width:1000px; background:url(images/FBG_bottom_img.gif) bottom no-repeat;}
.blog_body2 p { font:normal 11px Arial, Helvetica, sans-serif; color:#828282; padding:0 10px; margin:0; line-height:1.8em;}
.Testi { width:560px; padding:0 20px; float:left; margin:0; background:url(images/bg_1.gif) no-repeat top left; height:201px; border-radius: 15px;}}
.Testi h2 { font:normal 20px Tahoma, Geneva, sans-serif; color:#525252;}
.Testi .l { float:left; width:180px; height:145px; padding-left:15px;}
.Testi .l p { line-height:1.8em; background:url(images/$_785.gif) no-repeat left; height:75px; padding-top:20px; padding-left:20px;}
.Testi .l img { line-height:1.8em; float:right; padding:40px 0 0 0;}
.Testi .c { float:left; width:220px; height:130px; margin-left:20px; padding-top:20px;}
.Testi .c ul { margin:0; padding:0;}
.Testi .c ul li { margin:5px 0; padding:0 0 0 15px; list-style:none; font:normal 12px Arial, Helvetica, sans-serif; background:url(images/ul.gif) no-repeat center left; line-height:1.6em;}
.Testi .c ul li a { color:#2f9aff; text-decoration:none;}
.Testi .r { float:right; width:120px; height:120px; padding-top:15px;}
.Testi .b { float:left; width:400px; height:15px; margin:0; padding:25px 0 0 0;}
.Testi .b a { font:bold 12px Arial, Helvetica, sans-serif; color:#2f9aff; padding:0px 10px 0 10px;}
.Testi .order { padding:0; margin:0; float:right; width:140px; height:40px;}
.Featured { width:375px; float:left; height:203px; margin-left:25px; background: #eaeaea url(images/corn_l.jpg) no-repeat top left; border-radius: 15px;}
.Featured p { font:italic 12px Arial, Helvetica, sans-serif; padding-left:30px; color:#858585; line-height:1.8em;}
.Featured div { width:375px; float:left; height:203px;  }
.Featured a { font:bold 11px Arial, Helvetica, sans-serif; color:#329cff; text-decoration:none; float:right; padding-right:25px; padding-top:20px;}
.Featured h2 { font:normal 22px Tahoma, Geneva, sans-serif; color:#525252; padding:20px 30px; margin:5px 0;}
.Featured ul { margin:0 5px; padding:0; list-style:none; display:inline;}
.Featured li { display:inline; font:normal 11px Arial, Helvetica, sans-serif; line-height:1.8em; color:#7c7c7c; padding:5px; margin:0;}
/*portfolio*/
.portfolio p { font:normal 12px Arial, Helvetica, sans-serif; line-height:1.8em; color:#727272; padding-top:10px;}
.portfolio a { font:bold 12px Arial, Helvetica, sans-serif; color:#2b92ff;}
.portfolio img { padding:0; margin:5px 10px; padding-right:25px;}
.portfolio { width:630px; margin:10px; float:left; padding:5px;}
.portfolio h2 { font:bold 35px Arial, Helvetica, sans-serif; color:#525252; padding:5px; margin:5px 0; }
.portfolio h3 { font:normal 22px Arial, Helvetica, sans-serif; color:#525252; padding:10px 20px; margin:5px 0; }
.portfolio h2 a { color:#2f9aff; text-decoration:none; font:bold 35px Arial, Helvetica, sans-serif;}
.item { width:290px !important; width:280px; float:right; margin:10px; padding:5px; font:normal 12px Arial, Helvetica, sans-serif; border-bottom:1px solid #caced0;}
.item p { font:normal 12px Arial, Helvetica, sans-serif; color:#727272; padding-top:2px; line-height:1.8em; padding-left:20px;}
.item a { font:bold 11px Arial, Helvetica, sans-serif; color:#329cff; text-decoration:none;}
.item h2 { font:normal 22px Arial, Helvetica, sans-serif; color:#525252; padding:10px 15px; margin:5px 0; padding-bottom:25px; }
.item h2 a { font:normal 22px Arial, Helvetica, sans-serif; color:#2b92ff; margin:5px 0; padding-bottom:25px; text-decoration:none; }
.item img { float:left; margin-right:15px; margin-bottom:15px; }
.list { float:left; margin:5px; width:210px; }
.list ul { margin:0; padding:0; list-style:none; font:normal 12px Arial, Helvetica, sans-serif; color:#727272;}
.list li { padding:3px 15px; background:url(images/ul_li.gif) left no-repeat; margin:0;}
.left { float:left; width:260px; font:normal 12px Arial, Helvetica, sans-serif; color:#727272; margin:10px; padding-left:20px;}
.left a { font:bold 12px Arial, Helvetica, sans-serif; color:#2b92ff; text-decoration:none;}
.left p { padding:0 0 0 10px;}
.left ul { margin:0; padding:0; list-style:none; font:normal 12px Arial, Helvetica, sans-serif; color:#727272;}
.left li { padding:3px 15px; background:url(images/ul_li.gif) left no-repeat; margin:0;}

/*table*/
.table .head { background:url(images/tb_bg.jpg) repeat-x; font:normal 12px Arial, Helvetica, sans-serif; color:#fff; text-align:center;}
.table tr.title { height:31px;}
.text_tr_b { font:normal 12px Arial, Helvetica, sans-serif; color:#727272; background:#e3e3e3; text-align:center; height:23px;}
.text_tr { font:normal 12px Arial, Helvetica, sans-serif; color:#727272; text-align:center; height:23px;}
.table img { margin-left:30px;}
.order_now { float:right; width:95px; height:55px; padding:10px; padding-top:30px;}
.order_now img { margin:0; padding:0;}
.order_now img a:hover { background:url(images/order_07.jpg) no-repeat;}

/*bottomms*/
.bottomms { width:100px; float:right; margin:10px 10px; padding:0;}
.bottomms a { font:normal 10px Arial, Helvetica, sans-serif; color:#fff; background:#9e9e9e; padding:2px 2px; margin:0 0 0 5px; text-decoration:none;}
.bottomms a:hover { color:#3497c4; text-decoration:none; background:none;}
/********** contact form **********/
#contactform { margin:0 auto; padding:5px 0;}
#contactform * { color:#6e6e6e;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { text-align:left; margin:0 10px 0 0; width:80px; display:block; padding:5px 0; font:normal 11px Tahoma, Geneva, sans-serif; color:#6e6e6e; text-transform:capitalize; float:left;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:450px; border:1px solid #c5c5c5; margin:2px 0; padding:3px 2px; height:14px; background:#fff; float:left;}
#contactform textarea { width:450px; border:1px solid #c5c5c5; margin:2px 0; padding:3px 2px; background:#fff; float:left;}
#contactform li.buttons input { padding:25px 0; margin:0 0 0 90px; border:0; color:#FFF;}
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}

/*Twitter*/
.Twitter { width:1000px; margin:0 auto; padding:0;}

.footer { padding:20px 0 0 0; margin:0 auto; background:url(images/footer_bg.gif) 0 20px repeat-x;}
.footer .resize { width:960px; margin:0 auto;}
.footer .resize p { float:left; width:50%; padding:20px 0; margin:0; color:#959595; font:normal 11px Tahoma, Geneva, sans-serif; }
.footer .resize a { color:#3497c4; font:normal 11px Tahoma, Geneva, sans-serif; padding-right:30px; text-decoration:none; }
.text_left { text-align:right; color:#8d8d8d; }

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; padding:0; margin:5px 0; background:none;}
.centerc .prom { margin: 0px 0px 0px 3px;}

.boxlistprod { width: 300px; height: 176px; padding: 16px 0px 10px 16px; border: 1px solid #dfdede; float: left;
color: #000000;
margin: 10px 0px 0px 3px;
background:url(images/boxlistprod_bg.png) bottom repeat-x; 
}
.boxlistprod a { text-decoration: none; }
a.zamowb, input.zamowb { min-width: 120px; line-height: 35px; font-size: 14px; font-weight: bold; float: left; display: block; text-align: center; color: #ffffff !important;
cursor: pointer;	
background:url(images/2cart_bg.png) no-repeat;
padding-left: 12px;
padding-bottom: 6px;
}
.boxbasket a.zamowb {
background:url(images/button_bg.png) no-repeat;	
width: 80px;
min-width:80px;
}
#cartbt {
	background:url(images/cartbt_bg.png) repeat-x;
}
	

a.cennikb { width: 120px; line-height: 35px; font-size: 14px; font-weight: bold; float: left; display: block; text-align: center; color: #979797 !important;
cursor: pointer;	
background:url(images/cennik_btn_bg.png) no-repeat;
}
.boxlistprod span { color: #666; }
a.nazwap { font-size: 20px; text-transform: uppercase; font-weight: bold; }
.cenal { font-size: 16px; font-weight: 100; color: #2c2c2c !important; }
.cenap { font-size: 24px; font-weight: bold; color: #653163 !important; }
.pdesc { font-size: 14px; line-height: 22px; color: #969696;}
.clear { clear: both; }	

a.nazwap { font-size: 20px; line-height: 29px; font-weight: bold; text-decoration: none; color: #2c2c2c; font-family: 'Source Sans Pro', sans-serif;}


a.panel { width: 265px; 
color: #ffffff;
font-size: 14px; text-shadow: 1px 1px #ffffff; font-weight: bold; float: left; display: block; text-align: left; color: #205391 !important; padding: 6px 8px; margin-bottom: 4px;  border-radius: 5px; 
text-align: center;
text-decoration: none;}

table.maintable { width: 646px; border: 2px solid #723b70; border-collapse: collapse;}
table.maintable td { text-align: center; border-right: 1px solid #794676; height: 34px; }
table.maintable td.headtable { color: white; height: 40px; background:url(images/block_bg.png) top left repeat-x; padding-left:20px; padding-right: 20px; line-height: 32px; font-size: 16px; 
border-bottom: 2px solid #d1cbd1;}
#cennikp table.maintable td.headtable { padding-left:4px; padding-right: 4px;}
table.maintable tr { background-color: #f0f0f0; }
table.maintable tr.tlotable { background-color: #e2e2e2; }

.red{color:#ff0c00;}
.clear { clear: both; }
.body_small h2 { font-weight: bold; text-transform: uppercase; color: #6793B2; }

#dos1 { color:#2c2c2c; text-transform: uppercase; font-family: 'Source Sans Pro', sans-serif; font-size: 17px; line-height: 24px; font-weight: bold; }
#dos2 { text-align: center; color:#ffffff; text-transform: uppercase; font-family: 'Source Sans Pro', sans-serif; font-size: 20px; line-height: 26px; background: url(images/dostawa_bg.png) top repeat-x; height: 80px; width: 638px; font-weight: 100; padding-top:12px;}
#dos2 a { font-weight: bold; color:#ffffff}
#dos3 { text-align: center; color:#70396e; font-family: 'Source Sans Pro', sans-serif; font-size: 20px; line-height: 24px; font-weight: black; }
#dos4, #dos5 { text-align: center; color:#2c2c2c; font-family: 'Source Sans Pro', sans-serif; font-size: 17px; line-height: 24px; font-weight: 100; }
#dos4 strong { color: red; }

#dos6 { margin: 0px; float: left; width: 624px; color: #000000; text-shadow: 1px 1px #ffffff; display: block; text-align: center; font-size: 18px; padding: 10px; }

#dos7 { text-align: center; color:#ffffff; text-transform: uppercase; font-family: 'Source Sans Pro', sans-serif; font-size: 20px; line-height: 26px; background: url(images/dostawa_bg.png) top repeat-x; height: 80px; width: 638px; font-weight: 100; padding-top:12px;}


#contactform input[type="text"], table.boxbasket input[type="text"] { 
	width: 330px; 
	border: 1px solid #cccccc; 
	line-height: 32px; 
	padding: 0px 10px;
	margin-bottom: 8px; 
	float: left; 
	background-color: #f0f0f0;
	font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
}
table.boxbasket input.count[type="text"] { 
	width: 130px; 
	margin-top: 6px;
}
#contactform textarea { 
	width: 330px; 
	height: 150px; 
	border: 1px solid #cccccc; 
	line-height: 32px; 
	padding: 0px 10px; 
	float: left; 
	background-color: #f0f0f0;
	font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
}
#contactform div { display: inline-block; width: 200px; margin: 4px 0px; text-align: right; padding-right: 20px;  float: left; }
.clear { clear: both; width: 100%; }
input.wyslij {
	border: none; 
	width: 97px; 
	height: 35px; 
	background: url('images/submit_btn.png') no-repeat; 
	font-size: 16px; 
	color: #fff !important; 
	font-weight: bold; 
	margin: 16px 0px; 
	padding: 0px 24px 0px 0px; line-height: 35px;}


.tabnag { color: #ffffff; background: #630256; padding: 5px 0px; }
.tabprod { line-height: 20px; font-size: 13px; 
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 50%, rgba(0,0,0,0.29) 92%, rgba(0,0,0,0.35) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(0,0,0,0)), color-stop(92%,rgba(0,0,0,0.29)), color-stop(100%,rgba(0,0,0,0.35))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 50%,rgba(0,0,0,0.29) 92%,rgba(0,0,0,0.35) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 50%,rgba(0,0,0,0.29) 92%,rgba(0,0,0,0.35) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 50%,rgba(0,0,0,0.29) 92%,rgba(0,0,0,0.35) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 50%,rgba(0,0,0,0.29) 92%,rgba(0,0,0,0.35) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#59000000',GradientType=0 ); /* IE6-9 */
}
.tabprod input { width: 50px; line-height: 20px; margin: 3px; border-radius: 5px; border: 1px solid #999; text-align: center; }

.sidebar { width: 280px; float: right; display: block; }
.sidebar h2 { 
display: block; clear: both; text-align: center; text-transform: uppercase; font-weight: bold;
color: #ffffff; text-shadow: 1px 1px #009; 
border-radius: 15px; 
background: -moz-linear-gradient(top,  rgba(3,94,191,1) 0%, rgba(109,173,227,0.7) 87%, rgba(125,185,232,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(3,94,191,1)), color-stop(87%,rgba(109,173,227,0.7)), color-stop(100%,rgba(125,185,232,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(3,94,191,1) 0%,rgba(109,173,227,0.7) 87%,rgba(125,185,232,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(3,94,191,1) 0%,rgba(109,173,227,0.7) 87%,rgba(125,185,232,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(3,94,191,1) 0%,rgba(109,173,227,0.7) 87%,rgba(125,185,232,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(3,94,191,1) 0%,rgba(109,173,227,0.7) 87%,rgba(125,185,232,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#035ebf', endColorstr='#007db9e8',GradientType=0 ); /* IE6-9 */
}
.portfolio { width: 700px; margin: 0px; padding: 0px; font-family: Verdana, Arial, Tahoma, Geneva, sans-serif}
.portfolio h2 a { color: #ffffff; text-shadow: 1px 1px #009;  }
.portfolio h2 {
display: block; clear: both; text-align: center; text-transform: uppercase; font-weight: bold;
color: #ffffff; text-shadow: 1px 1px #009; 

}

.headbasket {
	color: white; 
	height: 40px; 
	background:url(images/block_bg.png) top left repeat-x; 
	padding-left:8px; padding-right: 8px; 
	line-height: 32px; 
	font-size: 16px; 
	border-bottom: 2px solid #d1cbd1;
}
	

.boxbasket {
 width: 646px; border: 2px solid #723b70; border-collapse: collapse;
}
.boxbasket table{
 border-collapse: collapse;
}

.razemtable {
 background-color: #ece5ed;
 width:100%;
}

.poleform{
 background-color:#fff;
 color:#333333;
 font-size: 14px;
 font-family: Arial, Tahoma;
 width: 250px;
 height:20px;
 border: 1px solid #a5c1cf;
}

.uwagiform{
 background-color:#fff;
 color:#333333;
 font-size: 14px;
 font-family: Arial, Tahoma;
 width: 300px;
 height:100px;
 border: 1px solid #a5c1cf;
}

a.linkbutton4{
position:relative;
background: url('images/usun.png') no-repeat;
display:block;
height:29px;
overflow:hidden;
width:90px;
margin-bottom:4px;
}

a.linkbutton4:hover{background: url('images/usun1.png') no-repeat;}

.linkbutton5{
position:relative;
background: url('images/przelicz.png') no-repeat;
display:block;
height:29px;
overflow:hidden;
width:90px;
margin-bottom:4px;
border: 0px;
}

.linkbutton5:hover{background: url('images/przelicz1.png') no-repeat;}

.linkbutton6{
position:relative;
background: url('images/buttonorder.png') no-repeat;
display:block;
height:29px;
overflow:hidden;
width:90px;
margin-bottom:4px;
border: 0px;
}

.linkbutton6:hover{background: url('images/buttonorder1.png') no-repeat;}
.passworda { display: none; }
.red{color:#ff0c00;}


#cmnt-containter {
	width: 650px;
	background: #F0F0F0;
		border: #e0dfdf 1px solid;
	padding: 20px;
	border-radius: 2px;
}
.add-comment {
	

}

.input-row {
	margin-bottom: 20px;
}

.input-field {
	width: 585px;
	border-radius: 2px;
	padding: 10px;
	border: #e0dfdf 1px solid;
}

.btn-submit {
	padding: 10px 20px;
	background: #333;
	border: #1d1d1d 1px solid;
	color: #f0f0f0;
	font-size: 0.9em;
	width: 100px;
	border-radius: 2px;
    cursor:pointer;
}

ul {
	list-style-type: none;
}

.comment-row {
	border-bottom: #e0dfdf 1px solid;
	margin-bottom: 15px;
	padding: 15px;
}

.outer-comment {
	background: #F0F0F0;
	padding: 20px;
	border: #dedddd 1px solid;
}

span.commet-row-label {
	font-style: italic;
}

span.posted-by {
	color: #09F;
}

.comment-info {
	font-size: 0.8em;
}
.comment-text {
    margin: 10px 0px;
}

#comment-success {
    margin-left: 20px;
    color: #189a18;
}
#comment-error {
    margin-left: 20px;
    color: red;
}
.codexworld_rating_widget{
    padding: 0px;
    margin: 0px;
    float: left;
}
.codexworld_rating_widget li{
    line-height: 0px;
    width: 28px;
    height: 28px;
    padding: 0px;
    margin: 0px;
    margin-left: 2px;
    list-style: none;
    float: left;
    cursor: pointer;
}
.codexworld_rating_widget li span{
    display: none;
}
.ocena {
	color: gold;
	display: inherit;
	font-size: 17px;
}
.ocen {
	color:gold;
	font-size:30px;
}
.grecaptcha-badge {display: none;}
* {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}
*:before,
*:after {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}